﻿.mockPannel
{
    border: 1px solid #b9cedb;
    padding: 2px;
    margin: 2px 2px 6px 2px;
    -moz-border-radius: 3px;
    font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
    font-size: 12px;
    background-color: #eef5fb;
    line-height: 15.6px;
    overflow-x: auto;
}
.Headed.mockPannel
{
	margin-top: 0px;
}
.mockPannel label 
{
	font-size: 10pt;
}
.mockPannelHeader
{
    vertical-align: top;
    white-space: nowrap;
    min-width: 120px;
    text-align: left;
    padding: 2px;
    margin: 4px 0px 0px 2px;
    font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
    font-size: 9pt;
    display: inline-block;
    color: #ffffff;
    background: #043765;
}
.mockPannelHeader span{
	color: #ffffff
}
.mockPannelHeader.Rollable
{
	background-image: URL(/Resources/Styles/2017_blue/Icons/Collapse.png);
	background-repeat: no-repeat;
	padding: 1px 1px 2px 20px;
}
.mockPannelHeader.Rollable[roll-state=closed]
{
	background-image: URL(/Resources/Styles/2017_blue/Icons/Expand.png);
}

.PanelLeftAligner 
{
	width: 100%;
}


.PanelContent 
{
	line-height: 1.3;
	padding-left: 4px;
	padding-top: 4px;
}
table.PanelContentInner td
{
	border-bottom: 15px dashed transparent;
}
table.PanelContentInner table td
{
	/* border-bottom: 15px dashed #FAFCFF; */
}
table.PanelContentInner table table td
{
	border-bottom: 0px #FAFCFF;
}
td.PannelContentInnerSmall table td
{
	border-bottom: 0px #FAFCFF;
}
table.PannelContentInnerAlt table table td
{
	border-top: 3px solid #FAFCFF;
}

.PanelLeftAligner 
{
	width: 100%;
}

a.ImageButton 
{
	text-decoration: none;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 9pt;
	color: #303030;	
	text-align: center;	
}


a.ImageButton:hover
{
	text-decoration: none;	
}


.ImageButtonDiv
{
	width: 140px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
}
